bind K_TAB "+showscores  "
bind K_ENTER "+jump  "
bind K_ESCAPE "togglemenu  "
bind K_SPACE "+jump  "
bind ' "zoom_in  "
bind + "sizeup  "
bind , "+moveleft  "
bind - "sizedown  "
bind . "+moveright  "
bind / "impulse 10  "
bind 0 "impulse 0  "
bind 1 "impulse 1  "
bind 2 "impulse 2  "
bind 3 "impulse 3  "
bind 4 "impulse 4  "
bind 5 "impulse 5  "
bind 6 "impulse 6  "
bind 7 "impulse 7  "
bind 8 "impulse 8  "
bind = "sizeup  "
bind \ "+mlook  "
bind ` "toggleconsole  "
bind a "+lookup  "
bind c "+movedown  "
bind d "+moveup  "
bind t "messagemode  "
bind z "+lookdown  "
bind ~ "toggleconsole  "
bind K_UPARROW "+forward  "
bind K_DOWNARROW "+back  "
bind K_LEFTARROW "+left  "
bind K_RIGHTARROW "+right  "
bind K_ALT "+strafe  "
bind K_CTRL "+attack  "
bind K_SHIFT "+speed  "
bind K_F1 "help  "
bind K_F2 "menu_save  "
bind K_F3 "menu_load  "
bind K_F4 "menu_options  "
bind K_F5 "menu_net  "
bind K_F6 "echo Quicksaving...; wait; save quick  "
bind K_F7 "demos  "
bind K_F9 "echo Quickloading...; wait; load quick  "
bind K_F10 "quit  "
bind K_F11 "screenshot "
bind K_INS "+klook  "
bind K_DEL "+lookdown  "
bind K_PGDN "+lookup  "
bind K_END "centerview  "
bind K_MOUSE1 "+attack  "
bind K_MOUSE2 "+forward  "
bind K_MOUSE3 "+mlook  "
bind K_PAUSE "pause  "
m_pitch 0.022
sensitivity 3
lookstrafe 0
lookspring 0
cl_backspeed 200
cl_forwardspeed 200
bgmvolume 0
volume 0.7
viewsize 100
gamma .7
